

/***********************************************
================================================
                     HOME PAGE
================================================
************************************************/

/**************************
===========================
           UPPER
===========================
***************************/

/**************************
===========================
           PAGE
===========================
***************************/
#pp-main .sp-trips{display:none;}
.sp-trips{width:98%;}
.pp-upper-main-form-inputs{width:auto;}
.sp-trip-availability{float:left; padding-right:15px; margin-top:-25px; height:205px; background:rgba(210, 228, 242, 0.27);}
.sp-trip-tripinfo{height:45px; width:100%; background:#d2e4f2; margin-top:20px; font-size:17px;}
.pp-wrapper{background:#f9f9f9; margin-top:20px;}
.pp-upper-maindiv-right, .pp-upper-maindiv-left, .sp-profile-menu-right, .sp-profile-menu-left, .search-upperbar-right, .search-upperbar-left{border: 1px solid #7dbbeb;
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 11px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #fbfbfb;
-moz-box-shadow: 1px 2px 5px rgba(0,0,0,.48); /* drop shadow */
-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.48); /* drop shadow */
box-shadow: 1px 2px 5px rgba(0,0,0,.48); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDg0NyAxNjAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iODQ3IiBoZWlnaHQ9IjE2MCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */}


.send .pp-upper-main{padding-top:45px;}
.login .send .pp-upper-main{padding-top:0px;}
.pp-upper-maindiv{width:99%; height:173px; background: rgba(255, 255, 255, 0.38); padding: 4px 3px 0px 8px; margin-top:-3px; right:-10px;
-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.pp-upper-maindiv-left{ float:left; width: 270px; height:160px; left:0px; top:3px;}
.pp-upper-main .toppage-tripbar{display:none;}
.pp-upper-maindiv-search{margin-top:24px;}
.pp-upper-maindiv-right{ float:right; width:843px; text-align:right; height:160px; top:3px; margin-right:10px;}
#pp-upper-maindiv-search{ color: #3f8fc9;  margin-right:16px;
font-family: "Arial";
font-size: 24px;
font-weight: bold;
text-shadow: 0 1px 1px rgba(0,0,0,.41); /* drop shadow */}
#pp-upper-maindiv-number{color: #3f8fc9; top:2px; font-weight:bold;}
#pp-upper-main-form>*{float:right;}
#pp-upper-main-form{  }
.pp-upper-form-where{ margin-right:14px;}
.pp-upper-form-to{margin-right:8px;}
#pp-upper-main-form input{width:228px; height:31px; padding-left:24px; padding-right:10px;  background-image: url('http://pickapp.co.il/sites/pickapp/_static_media/public/search-icon.png') !important;
background-position: left;
background-repeat: no-repeat;}
.pp-upper-main-form-inputs{width:auto;}
.pp-upper-form-submit{margin: 0;font-weight: normal;margin-right: 16px;margin-top: 3px;font-size: 22px;height: 42px;width: 165px;}
.pp-upper-form-calendar{ margin-right:9px; margin-top:8px; width: 45px; height: 38px;border: 1px solid #c6c6c6; text-align: center; padding-top: 3px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #fff;
-moz-box-shadow: inset 1px 2px 4px rgba(0,0,0,.05); /* inner shadow */
-webkit-box-shadow: inset 1px 2px 4px rgba(0,0,0,.05); /* inner shadow */
box-shadow: inset 1px 2px 4px rgba(0,0,0,.05); /* inner shadow */}
.pp-upper-form-calendar img{margin-top:3px; margin-right: -2px;}
.pp-upper-main-slogan{text-align:right; font-size:30px; color:#3e8fcc;}

.pp-upper-maindiv-left-img{float:right; margin-top: 55px;height: 62px;margin-right: 9px;}
.pp-upper-maindiv-left p{margin-top:52px; right:10px;}
.pp-upper-maindiv-left-big{ color: #3f8fc9;  margin-right:10px;	font-family: "Arial"; line-height:21px;	display:block; font-size:30px;	font-weight: bold;	text-shadow: 0 1px 1px rgba(0,0,0,.41); /* drop shadow */}
.pp-upper-maindiv-left-little{ color: #3f8fc9;  margin-right:10px; display:block;
	font-size:20px;/* drop shadow */}
.pp-upper-fb{float:right; margin-top:15px;}
.pp-upper-fb button{background-image: url('http://pickapp.co.il/sites/pickapp/_static_media/public/login-with-fb.png') !important; height:65px; width:316px; border:none; background:none; top:10px;}
#pp-main-top-switch *{font-size:24px;}
#pp-main-top-switch{padding-top:30px;}
.cat_click.pp-main-top-switch-active{color:#535152; float:right; border-bottom:2px solid #6cb9f3; padding-bottom:1px;}
.cat_click.pp-main-top-switch-active::after{content:""; height:6px; width:13px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/Add-rides3_triangle.png'); position:absolute; bottom:-7px; left:50%; margin-left:-3px;}
.cat_click.pp-main-top-switch-inactive{color:#a8a8a8; border-bottom: 2px solid #A8A8A8;padding-bottom: 1px; cursor:pointer;}

.pp-main-top-switch-sub{font-size:14px; margin-top:10px;}
.pp-main-top-switch-sub-active{font-weight:bold;}
#pp-main-top-switch-in{color:#a8a8a8; margin:0 5px; float:right;}
.pp-main-top-switch-sub-in, .pp-main-top-switch-sub-active, .pp-main-top-switch-inactive{float:right;}
.pp-main-top-switch-sub-in{margin:0 10px;}
.pp_networks_items_wrapper_title{font-size:24px; text-align:right; border-bottom:2px solid #6CB7F2; color:#686768;}
.pp_networks_items_line{margin-top:25px;}
.pp_networks_item{float:right; margin-left:34px; width:205px;}
.pp_networks_item:last-of-type, .pp_networks_item5{margin-left:0;}
.pp_networks_item_title{margin-top:7px; font-size:18px;}
.pp_networks_item_text{font-size:13px; padding-top:2px; color:#acacac;}
#pp-main-middle{margin-top:50px;}
#pp-main-top-switch-forall{font-size:10px; margin-top:15px;}
#pp-main-top-slider{width:1170px; height:210px; margin-top:15px;}
#pp-main-top-div{margin-top:35px;}
#pp-main-bottom-divs, #pp-main-bottom{width:100%;}
#pp-main-bottom{clear:both;}
#pp-main-bottom-divs{height:260px; margin-top:40px;}
#pp-main-top-div{height:100px;}
#pp-main-top-div-right{float:right; width:560px; height:100px;}
#pp-main-top-div-left{float:left; width:560px; height:100px; margin-left:22px;}
#pp-main-bottom-title-how{font-size: 24px; width:98%; text-align:right; border-bottom: 2px solid #6cb7f2; color:#686768; }
#pp-main-bottom-div-title{text-align: right; color:#282828; width:205px; font-size:18px;}
#pp-main-bottom-div-text{text-align: right; width:205px;}
.pp-main-bottom-div-text{text-align: right; height:107px; overflow:hidden;}
.pp-main-bottom-div{float:right; margin-left: 34px; width:205px;}
.pp-main-bottom-div:last-of-type{margin-left:0px;}
#pp-main-bottom-left{float: left;width: 49%; left:23px; height: 320px;background: url('https://s-media-cache-ec8.pinimg.com/192/95/25/37/952537e4046e518fc125ab7d601d0a31.jpg') 100%;background-size: 100%;border-radius: 6px;border: 2px solid #837E7E; text-align: center;}
#pp-main-bottom-left img{margin:0 auto; top:50%; margin-top:-42px;}
#pp-main-bottom-right{float:right; width:50%;}
#pp-main-bottom-right-wrapper{position:absolute; bottom:0px; right:0px;}
.pp-main-top-slider-item{height:210px; width:270px; float:right; margin-left:20px;}
.pp-main-top-slider-item-mainimg{height:207px; width:270px;}
.send .pp-main-top-slider-item4 .pp-main-top-slider-item-plus{position: absolute; top: 60px;left: 50%;margin-left: -30px; cursor:pointer;}
.pp-main-top-slider-item-place{height:45px; width:270px; background:#6ab7f0; text-align: center; position:absolute; bottom:2px; color:#fff;}
.pp-main-top-slider-item-place:hover{height: 65px; background:rgba(255, 255, 255, 0.85); border:1px solid #6ab7f0;   width:268px; color:#000;}
.send .pp-main-top-slider-item4 .pp-main-top-slider-item-place:hover{width:268px; background:#6ab7f0; text-align: center; position:absolute; bottom:2px; color:#fff;}
.send .pp-main-top-slider-item4 .pp-main-top-slider-item-place{height:35px !important;  border-top:1px solid #6ab7f0;  border-bottom:1px solid #6ab7f0; line-height:35px; background:#6ab7f0 !important; color:#fff !important;}

.send .pp-main-top-slider-item4 .pp-main-top-slider-item-mainimg{border:1px solid #c0c0c0;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
.pp-main-top-slider-item-place-options{display:none; position:absolute; top: 37px; left:0; width:100%; text-align:center; font-weight:bold;}
.pp-main-top-slider-item-place-propose{display:inline-block;}
.pp-main-top-slider-item-place-find{display:inline-block;}
.pp-main-top-slider-item-place-divider{display:inline-block; height:13px; width:1px; background:#6ab7f0; top:5px; margin:0 5px;}
.pp-main-top-slider-item-place span{font-weight:bold; display:inline-block; line-height:18px;}
.pp-main-top-slider-item-place:hover .pp-main-top-slider-item-place-options{display:block; color:#6ab7f0; }
.send .pp-main-top-slider-item4 .pp-main-top-slider-item-place:hover .pp-main-top-slider-item-place-options{display:none;}
.pp-main-top-slider-item-number{position:absolute; top:-10px; text-align:center; padding-top:8px; left:-10px; width:81px; height:52px; color:#58B400; background: url('http://pickapp.co.il/sites/pickapp/_static_media/public/balloon.png') no-repeat!important ;}
#pp-main-bottom-left-photos{margin-top:20px; margin-right:-18px;}
.pp-main-bottom-left-photo{margin-right:20px; height:85px; width:85px; float:right; cursor:pointer;}
.pp-main-bottom-left-photo img{height:100%; width:100%; border:1px solid #cccccc;}
#pp-main-top-div-right, #pp-main-top-div-left{background:orange;}
#pp-main-top-div-right img, #pp-main-top-div-left img{height:100%; width:560px;}
#pp-main-bottom-left-balloon{height:auto; padding-bottom:20px; margin-bottom:45px; width:410px; padding-top:14px;
background-color: #e8e6e6; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px;
-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.75);
-moz-box-shadow: 1px 2px 2px rgba(0,0,0,.75);
box-shadow: 1px 2px 2px rgba(0,0,0,.75);
border: solid 1px #6cb9f3;
background-image: -webkit-linear-gradient(bottom, #e8e6e6, #fff 99%);
background-image: -moz-linear-gradient(bottom, #e8e6e6, #fff 99%);
background-image: -o-linear-gradient(bottom, #e8e6e6, #fff 99%);
background-image: -ms-linear-gradient(bottom, #e8e6e6, #fff 99%);
background-image: linear-gradient(to top, #e8e6e6, #fff 99%);}
#pp-main-bottom-left-balloon img{position:absolute;}
#pp-main-bottom-left-balloon p{max-width:330px; margin-right:30px; margin-top:5px;}
#pp-main-bottom-left-balloon span {margin-right:30px; padding-top:20px; color:#58b400; font-size:18px;}
#pp-main-bottom-left-balloon-portrait, #pp-main-bottom-left-balloon-landscape{display:none;}

.arrow-wrapper{background:#6bb9f3; height:45px; display:block;}
	/*Added by Sarah*/
	.arrow-wrapper .body-section div{text-align: center;}
	.arrow-wrapper .javascript-window-totality img{ margin-right:260px;}


.pp-upper-wrapper{height:370px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/hp-top-bg.png') #D2E4F2 no-repeat bottom;}
.send-trip-wrapper{float:right; /*top:-30px; Commented out by Sarah*/}
.send .sp-trip-availability{width:55.4%;padding-right:0px; border-right:#6db8f1 1px solid; height:100%;}
.send .sp-trip-driverinfo{width:44.4%; padding-right:0px; background:#fff; height:100%;}
.send .sp-trip-availability-right{margin-right:12px;}
.send .sp-trip-tripmain{height:195px;}
.send .sp-trips-trip{background-color:transparent; width:860px;}
.send .sp-trip-driverinfo-topleft{margin-left:15px;}
.send .sp-trip-tripinfo{height:125px;}
.send .sp-trip-availability-whois{float:none;}

.send .sp-trip-availability{width:55.4%;padding-right:0px; border-right:#6db8f1 1px solid; height:100%;}
.send .sp-trip-driverinfo{width:44.4%; padding-right:0px; background:#fff; height:100%;}
.send .sp-trip-availability-right{margin-right:12px;}
.send .sp-trip-tripmain{height:195px;}
.send .sp-trips-trip{background-color:transparent;}
.send .sp-trip-driverinfo-topleft{position: relative;float: left;left: 15px;}
.send .sp-trip-tripinfo{height:125px;}
.send .sp-trip-tripinfo-infos-date{position:absolute; top:11px; left:-115%;}
.send .sp-trip-tripinfo-infos-hours{position:absolute; top:36px; left:-112%;}
.send .sp-trip-tripinfo-fixed{position:absolute; top:67px; left:-125% !important;}
.send .sp-trip-availability-map{margin-top:14px;}
.send .sp-trip-availability-button{max-width:180px; float:none;}
.send #pp-main-top-slider{width:auto;}
.send .pp-main-top-slider-item4{margin-left:0 !important; position:absolute; top:6px; left:8px; height:211px;}
.send .pp-main-top-slider-item{margin-left:25px;}
.send-side{float:left; width:270px; font-size:14px; margin-top:20px; left:9px;}
.send-side-box{margin-bottom:55px; background:#F3F7FA; border:1px solid #8ab1d0; padding:7px; min-height:50px;}
.send-box-title{font-size:20px; border-bottom:2px #8ab1d0 solid;}
.send-box-item{border-top:#AFB3B6 1px solid; padding-bottom:60px;}
.send-box-item img{float:right; margin-top:10px; margin-left:20px; width:43px; height:43px;}
.send-box-item-text{float:right; top:8px; max-width:190px; padding-bottom:10px;}
.send-side-box-formore{position:absolute; bottom:-23px; right:0px;}
.send-side-box2 .send-box-title{ }
.sp-trip-driverinfo{height:205px; float:right; margin-top:-25px;}
.pp-upper-maindiv-right input{background-image:none !important;}
.pp-upper-form-calendar{font-size:14px;}

/*.pp_notlogin_fbdetails{float:right; top:10px; margin-left:40px; width:180px;}
	.pp_notlogin_fbconnect{display:block; float:right; top:-5px;} Changed by Sarah*/
	.pp_notlogin_fbdetails{float:right; margin-top:10px; margin-left:40px;}
	.pp_notlogin_fbconnect{position: absolute; right: 25%;}


/*.pp-upper-wrapper .fb_edge_widget_with_comment{display:block; top:-80px; float:left; right:22px;} Changed by Sarah*/
	.pp-upper-wrapper .fb_edge_widget_with_comment{display:block; float:left;}




//#dest_event_iframe{height:250px !important; width:1163px !important; z-index:300;}
//#dest_event_iframe{height:250px !important;z-index:300;}
